diff --git a/src/locale/en_US/configure.ini b/src/locale/en_US/configure.ini
old mode 100644
new mode 100755
index 9ca6afa..5d50068
--- a/src/locale/en_US/configure.ini
+++ b/src/locale/en_US/configure.ini
@@ -26,7 +26,7 @@
 ;
 [strings]
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/controllers
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/controllers
 ;
 ; AdminController.php line: 114
 admin_controller_need_cookies = "Cookies needed to login!!"
@@ -94,174 +94,174 @@ admin_controller_sort_ascending = "Ascending"
 ; AdminController.php line: 582
 admin_controller_sort_descending = "Descending"
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/controllers/components
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/controllers/components
 ;
-; AccountaccessComponent.php line: 221
+; AccountaccessComponent.php line: 227
 accountaccess_component_no_posts_yet = "No Posts Yet"
 ;
-; AccountaccessComponent.php line: 238
+; AccountaccessComponent.php line: 244
 accountaccess_component_passwords_too_long = "Password is too long!"
 ;
-; AccountaccessComponent.php line: 248
+; AccountaccessComponent.php line: 254
 accountaccess_component_passwords_dont_match = "Typed passwords do not match."
 ;
-; AccountaccessComponent.php line: 255
+; AccountaccessComponent.php line: 261
 accountaccess_component_invalid_password = "Invalid Password!"
 ;
-; AccountaccessComponent.php line: 297
+; AccountaccessComponent.php line: 311
 accountaccess_component_unknown_imagetype = "Unknown Image File Type!"
 ;
-; AccountaccessComponent.php line: 302
+; AccountaccessComponent.php line: 316
 accountaccess_component_icon_too_big = "Icon File Too Big!"
 ;
-; AccountaccessComponent.php line: 311
+; AccountaccessComponent.php line: 325
 accountaccess_component_no_user_folder = "User Folder Could Not be Created!"
 ;
-; AccountaccessComponent.php line: 320
+; AccountaccessComponent.php line: 334
 accountaccess_component_user_updated = "User Updated"
 ;
-; AccountaccessComponent.php line: 375
+; AccountaccessComponent.php line: 389
 accountaccess_component_active_status = "Active"
 ;
-; AccountaccessComponent.php line: 376
+; AccountaccessComponent.php line: 390
 accountaccess_component_inactive_status = "Inactive"
 ;
-; AccountaccessComponent.php line: 378
+; AccountaccessComponent.php line: 392
 accountaccess_component_suspended_status = "Suspended"
 ;
-; AccountaccessComponent.php line: 381
+; AccountaccessComponent.php line: 395
 accountaccess_component_request_join = "Pending"
 ;
-; AccountaccessComponent.php line: 382
+; AccountaccessComponent.php line: 396
 accountaccess_component_invited = "Invited"
 ;
-; AccountaccessComponent.php line: 383
+; AccountaccessComponent.php line: 397
 accountaccess_component_active_status = "Active"
 ;
-; AccountaccessComponent.php line: 385
+; AccountaccessComponent.php line: 399
 accountaccess_component_suspended_status = "Suspended"
 ;
-; AccountaccessComponent.php line: 434
+; AccountaccessComponent.php line: 448
 accountaccess_component_passwords_too_long = "Password is too long!"
 ;
-; AccountaccessComponent.php line: 439
+; AccountaccessComponent.php line: 453
 accountaccess_component_passwords_dont_match = "Typed passwords do not match."
 ;
-; AccountaccessComponent.php line: 443
+; AccountaccessComponent.php line: 457
 accountaccess_component_invalid_username = "Invalid Username!"
 ;
-; AccountaccessComponent.php line: 447
+; AccountaccessComponent.php line: 461
 accountaccess_component_user_exists = "User Already Exists!"
 ;
-; AccountaccessComponent.php line: 476
+; AccountaccessComponent.php line: 490
 accountaccess_component_user_added = "User Added"
 ;
-; AccountaccessComponent.php line: 488
+; AccountaccessComponent.php line: 502
 accountaccess_component_user_doesnt_exist = "Can&#039;t edit -- that username doesn&#039;t exist!"
 ;
-; AccountaccessComponent.php line: 495
+; AccountaccessComponent.php line: 509
 accountaccess_component_cant_edit_public_user = "Cannot Edit Public User!"
 ;
-; AccountaccessComponent.php line: 537
+; AccountaccessComponent.php line: 551
 accountaccess_component_passwords_dont_match = "Typed passwords do not match."
 ;
-; AccountaccessComponent.php line: 543
+; AccountaccessComponent.php line: 557
 accountaccess_component_user_updated = "User Updated"
 ;
-; AccountaccessComponent.php line: 549
+; AccountaccessComponent.php line: 563
 accountaccess_component_user_filter_group = "Filtering by Group!"
 ;
-; AccountaccessComponent.php line: 553
+; AccountaccessComponent.php line: 567
 accountaccess_component_user_filter_role = "Filtering by Role!"
 ;
-; AccountaccessComponent.php line: 568
+; AccountaccessComponent.php line: 582
 accountaccess_component_username_doesnt_exists = "Username Does Not Exist"
 ;
-; AccountaccessComponent.php line: 573
+; AccountaccessComponent.php line: 587
 accountaccess_component_cant_delete_builtin = "Cannot Delete Built-in User!"
 ;
-; AccountaccessComponent.php line: 578
+; AccountaccessComponent.php line: 592
 accountaccess_component_user_deleted = "User Deleted"
 ;
-; AccountaccessComponent.php line: 587
+; AccountaccessComponent.php line: 601
 accountaccess_component_username_doesnt_exists = "Username Does Not Exist"
 ;
-; AccountaccessComponent.php line: 592
+; AccountaccessComponent.php line: 606
 accountaccess_component_rolename_doesnt_exists = "Role Name Does not Exist"
 ;
-; AccountaccessComponent.php line: 598
+; AccountaccessComponent.php line: 612
 accountaccess_component_rolename_already_added = "Role Name Already Added!"
 ;
-; AccountaccessComponent.php line: 604
+; AccountaccessComponent.php line: 618
 accountaccess_component_rolename_added = "Role Name Added"
 ;
-; AccountaccessComponent.php line: 614
+; AccountaccessComponent.php line: 628
 accountaccess_component_username_doesnt_exists = "Username Does Not Exist"
 ;
-; AccountaccessComponent.php line: 619
+; AccountaccessComponent.php line: 633
 accountaccess_component_groupname_doesnt_exists = "Group Name does not exists"
 ;
-; AccountaccessComponent.php line: 625
+; AccountaccessComponent.php line: 639
 accountaccess_component_groupname_already_added = "Group Name Already Added!"
 ;
-; AccountaccessComponent.php line: 633
+; AccountaccessComponent.php line: 647
 accountaccess_component_groupname_added = "Group Name Added"
 ;
-; AccountaccessComponent.php line: 643
+; AccountaccessComponent.php line: 657
 accountaccess_component_username_doesnt_exists = "Username Does Not Exist"
 ;
-; AccountaccessComponent.php line: 649
+; AccountaccessComponent.php line: 663
 accountaccess_component_rolename_doesnt_exists = "Role Name Does not Exist"
 ;
-; AccountaccessComponent.php line: 658
+; AccountaccessComponent.php line: 672
 accountaccess_component_rolename_deleted = "Role Name Deleted"
 ;
-; AccountaccessComponent.php line: 672
+; AccountaccessComponent.php line: 686
 accountaccess_component_username_doesnt_exists = "Username Does Not Exist"
 ;
-; AccountaccessComponent.php line: 677
+; AccountaccessComponent.php line: 691
 accountaccess_component_groupname_doesnt_exists = "Group Name does not exists"
 ;
-; AccountaccessComponent.php line: 686
+; AccountaccessComponent.php line: 700
 accountaccess_component_group_deleted = "Group Deleted"
 ;
-; AccountaccessComponent.php line: 716
+; AccountaccessComponent.php line: 731
 accountaccess_component_username_doesnt_exists = "Username Does Not Exist"
 ;
-; AccountaccessComponent.php line: 722
+; AccountaccessComponent.php line: 737
 accountaccess_component_userstatus_updated = "User Status Updated"
 ;
-; AccountaccessComponent.php line: 898
+; AccountaccessComponent.php line: 913
 accountaccess_component_select_activityname = "Select Activity"
 ;
-; AccountaccessComponent.php line: 923
+; AccountaccessComponent.php line: 938
 accountaccess_component_rolename_doesnt_exists = "Role Name Does not Exist"
 ;
-; AccountaccessComponent.php line: 939
+; AccountaccessComponent.php line: 954
 accountaccess_component_activity_added = "Activity Added"
 ;
-; AccountaccessComponent.php line: 948
+; AccountaccessComponent.php line: 963
 accountaccess_component_rolename_exists = "Role Name Exists"
 ;
-; AccountaccessComponent.php line: 954
+; AccountaccessComponent.php line: 969
 accountaccess_component_rolename_added = "Role Name Added"
 ;
-; AccountaccessComponent.php line: 958
+; AccountaccessComponent.php line: 973
 accountaccess_component_rolename_blank = "Role Name Blank!"
 ;
-; AccountaccessComponent.php line: 967
+; AccountaccessComponent.php line: 982
 accountaccess_component_rolename_doesnt_exists = "Role Name Does not Exist"
 ;
-; AccountaccessComponent.php line: 985
+; AccountaccessComponent.php line: 1000
 accountaccess_component_activity_deleted = "Activity Deleted"
 ;
-; AccountaccessComponent.php line: 998
+; AccountaccessComponent.php line: 1013
 accountaccess_component_rolename_doesnt_exists = "Role Name Does not Exist"
 ;
-; AccountaccessComponent.php line: 1004
+; AccountaccessComponent.php line: 1019
 accountaccess_component_rolename_deleted = "Role Name Deleted"
 ;
-; AccountaccessComponent.php line: 1039
+; AccountaccessComponent.php line: 1054
 accountaccess_component_role_updated = "Role updated!"
 ;
 ; AdvertisementComponent.php line: 60
@@ -1380,118 +1380,124 @@ system_component_configure_keyword_advertisements = "Keyword Advertisements"
 ; SystemComponent.php line: 655
 system_component_configure_external_advertisements = "External Ad Server"
 ;
-; SystemComponent.php line: 738
+; SystemComponent.php line: 659
+system_component_configure_enable_bot_users = "Enable Bot Users"
+;
+; SystemComponent.php line: 661
+system_component_configure_disable_bot_users = "Disable Bot Users"
+;
+; SystemComponent.php line: 744
 captchasettings_element_text_captcha = "Text Captcha"
 ;
-; SystemComponent.php line: 740
+; SystemComponent.php line: 746
 captchasettings_element_hash_captcha = "Hash Captcha"
 ;
-; SystemComponent.php line: 742
+; SystemComponent.php line: 748
 captchasettings_element_image_captcha = "Image Captcha"
 ;
-; SystemComponent.php line: 746
+; SystemComponent.php line: 752
 captchasettings_element_no_recovery = "No User Password Recovery Link"
 ;
-; SystemComponent.php line: 748
+; SystemComponent.php line: 754
 captchasettings_element_email_recovery = "Email Link Password Recovery"
 ;
-; SystemComponent.php line: 750
+; SystemComponent.php line: 756
 captchasettings_element_email_questions = "Email Link and Check Questions Recovery"
 ;
-; SystemComponent.php line: 755
+; SystemComponent.php line: 761
 serversettings_element_normal_authentication = "Normal Authentication"
 ;
-; SystemComponent.php line: 757
+; SystemComponent.php line: 763
 serversettings_element_zkp_authentication = "ZKP Authentication"
 ;
-; SystemComponent.php line: 762
+; SystemComponent.php line: 768
 serversettings_element_normal_authentication = "Normal Authentication"
 ;
-; SystemComponent.php line: 791
+; SystemComponent.php line: 797
 system_component_settings_updated = "Settings Updated!"
 ;
-; SystemComponent.php line: 794
+; SystemComponent.php line: 800
 system_component_no_update_settings = "No Settings Were Changed!"
 ;
-; SystemComponent.php line: 836
+; SystemComponent.php line: 842
 system_component_no_resource_folder = "No Resource Folder!"
 ;
-; SystemComponent.php line: 850
+; SystemComponent.php line: 856
 system_component_invalid_filetype = "Invalid File Type!"
 ;
-; SystemComponent.php line: 855
+; SystemComponent.php line: 861
 system_component_file_too_big = "File Too Big!"
 ;
-; SystemComponent.php line: 870
+; SystemComponent.php line: 876
 system_component_configure_profile_change = "Profile Updated!"
 ;
-; SystemComponent.php line: 874
+; SystemComponent.php line: 880
 system_component_configure_no_change_profile = "There was a Problem Updating Profile!"
 ;
-; SystemComponent.php line: 923
+; SystemComponent.php line: 929
 system_component_configure_reset_completed = "Reset Completed"
 ;
-; SystemComponent.php line: 926
+; SystemComponent.php line: 932
 system_component_configure_no_change_profile = "There was a Problem Updating Profile!"
 ;
-; SystemComponent.php line: 1005
+; SystemComponent.php line: 1011
 system_component_configure_use_absolute_path = "Must use an Absolute path for Work Directory"
 ;
-; SystemComponent.php line: 1010
+; SystemComponent.php line: 1016
 system_component_configure_configure_diff_base_dir = "Work Directory cannot be contained in Yioop folder!"
 ;
-; SystemComponent.php line: 1041
+; SystemComponent.php line: 1047
 system_component_configure_work_dir_set = "Work Directory Set! You may need to re-login!"
 ;
-; SystemComponent.php line: 1052
+; SystemComponent.php line: 1058
 system_component_name_your_bot = "Please Name Your robot"
 ;
-; SystemComponent.php line: 1073
+; SystemComponent.php line: 1079
 system_component_configure_work_profile_made = "Working Directory and Profile Created!"
 ;
-; SystemComponent.php line: 1077
+; SystemComponent.php line: 1083
 system_component_configure_no_set_config = "Unable to Update config.php File!"
 ;
-; SystemComponent.php line: 1084
+; SystemComponent.php line: 1090
 system_component_configure_no_create_profile = "Unable to Create Profile!"
 ;
-; SystemComponent.php line: 1091
+; SystemComponent.php line: 1097
 system_component_configure_work_dir_invalid = "Work Directory is Invalid! Cannot Create Profile!"
 ;
-; SystemComponent.php line: 1098
+; SystemComponent.php line: 1104
 system_component_configure_work_dir_invalid = "Work Directory is Invalid! Cannot Create Profile!"
 ;
-; SystemComponent.php line: 1127
+; SystemComponent.php line: 1133
 system_component_configure_profile_change = "Profile Updated!"
 ;
-; SystemComponent.php line: 1131
+; SystemComponent.php line: 1137
 system_component_configure_no_change_profile = "There was a Problem Updating Profile!"
 ;
-; SystemComponent.php line: 1151
+; SystemComponent.php line: 1157
 system_component_describe_robot = "Please Describe Your Robot"
 ;
-; SystemComponent.php line: 1205
+; SystemComponent.php line: 1211
 system_component_php_version = "PHP Version 5.4 or Newer"
 ;
-; SystemComponent.php line: 1213
+; SystemComponent.php line: 1219
 system_component_no_write_config_php = "configs/config.php not web server writable."
 ;
-; SystemComponent.php line: 1218
+; SystemComponent.php line: 1224
 system_component_no_write_work_dir = "Work directory needs to be writable by web server. "
 ;
-; SystemComponent.php line: 1223
+; SystemComponent.php line: 1229
 system_component_post_size_small = "php.ini file variable post_max_size should be at least 2M"
 ;
-; SystemComponent.php line: 1229
+; SystemComponent.php line: 1235
 system_component_missing_required = "The following required items were missing:"
 ;
-; SystemComponent.php line: 1253
+; SystemComponent.php line: 1259
 system_component_missing_optional = "The following optional items were missing:"
 ;
-; SystemComponent.php line: 1259
+; SystemComponent.php line: 1265
 system_component_check_passed = "Check Passed."
 ;
-; SystemComponent.php line: 1264
+; SystemComponent.php line: 1270
 system_component_using_local_config = "Using configs/LocalConfig.php so changing work directory above may not work."
 ;
 ; Controller.php line: 127
@@ -1788,7 +1794,7 @@ statistics_controller_server = "Web Server"
 ; StatisticsController.php line: 204
 statistics_controller_os = "Operating System (if detected)"
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/views
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/views
 ;
 ; AdminView.php line: 75
 admin_view_admin = "Admin"
@@ -1925,7 +1931,7 @@ crawlstatus_view_delete = "Delete"
 ; CrawlstatusView.php line: 269
 crawlstatus_view_no_previous_crawl = "No Previous Crawls"
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/views/elements
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/views/elements
 ;
 ; ActivityElement.php line: 56
 activity_element_activities = "Activities"
@@ -2443,85 +2449,94 @@ manageusers_element_email = "Email"
 ; ManageaccountElement.php line: 175
 manageaccount_element_is_advertiser = "Advertise With Us"
 ;
-; ManageaccountElement.php line: 188
+; ManageaccountElement.php line: 190
+manageaccount_element_is_bot = "Bot User"
+;
+; ManageaccountElement.php line: 204
+manageaccount_element_bot_unique_token = "Bot Unique Token"
+;
+; ManageaccountElement.php line: 211
+manageaccount_element_bot_callback_url = "Bot Callback URL"
+;
+; ManageaccountElement.php line: 222
 manageaccount_element_password = "Password:"
 ;
-; ManageaccountElement.php line: 195
+; ManageaccountElement.php line: 229
 manageaccount_element_new_password = "New Password: "
 ;
-; ManageaccountElement.php line: 201
+; ManageaccountElement.php line: 235
 manageaccount_element_retype_password = "Retype: "
 ;
-; ManageaccountElement.php line: 211
+; ManageaccountElement.php line: 245
 manageaccount_element_new_recovery_qa = "Recovery Answers:"
 ;
-; ManageaccountElement.php line: 243
+; ManageaccountElement.php line: 277
 manageaccount_element_save = "Save"
 ;
-; ManageaccountElement.php line: 249
+; ManageaccountElement.php line: 283
 manageaccount_element_search_lang_settings = "Language and Search Settings"
 ;
-; ManageaccountElement.php line: 254
+; ManageaccountElement.php line: 288
 manageaccount_element_crawl_and_index = "Crawls and Indexes"
 ;
-; ManageaccountElement.php line: 255
+; ManageaccountElement.php line: 289
 manageaccount_element_crawl_info = "Crawl and index the web or an existing archive and create a searchable index."
 ;
-; ManageaccountElement.php line: 256
+; ManageaccountElement.php line: 290
 manageaccount_element_num_crawls = "You have %s active crawls, %s previous crawl indexes."
 ;
-; ManageaccountElement.php line: 259
+; ManageaccountElement.php line: 293
 manageaccount_element_manage_crawls = "Manage Crawls and Indexes"
 ;
-; ManageaccountElement.php line: 261
+; ManageaccountElement.php line: 295
 manageaccount_element_query_statistics = "Search Query Statistics"
 ;
-; ManageaccountElement.php line: 266
+; ManageaccountElement.php line: 300
 manageaccount_element_groups_and_feeds = "Groups and Feeds"
 ;
-; ManageaccountElement.php line: 267
+; ManageaccountElement.php line: 301
 manageaccount_element_group_info = "Create or subscribe to groups to communicate with friends."
 ;
-; ManageaccountElement.php line: 269
+; ManageaccountElement.php line: 303
 manageaccount_element_num_groups = "You belong to %s groups."
 ;
-; ManageaccountElement.php line: 272
+; ManageaccountElement.php line: 306
 manageaccount_element_num_group = "You belong to 1 group."
 ;
-; ManageaccountElement.php line: 289
+; ManageaccountElement.php line: 323
 manageaccount_element_manage = "Manage"
 ;
-; ManageaccountElement.php line: 292
+; ManageaccountElement.php line: 326
 manageaccount_element_statistics = "Statistics"
 ;
-; ManageaccountElement.php line: 304
+; ManageaccountElement.php line: 338
 manageaccount_element_group_wiki = "Wiki"
 ;
-; ManageaccountElement.php line: 306
+; ManageaccountElement.php line: 340
 manageaccount_element_group_stats = "%s posts, %s threads"
 ;
-; ManageaccountElement.php line: 311
+; ManageaccountElement.php line: 345
 manageaccount_element_last_post = "Last Post:"
 ;
-; ManageaccountElement.php line: 321
+; ManageaccountElement.php line: 355
 manageaccount_element_manage_all_groups = "Join/Manage All Groups"
 ;
-; ManageaccountElement.php line: 323
+; ManageaccountElement.php line: 357
 manageaccount_element_go_to_group_feed = "See Combined Group Feeds"
 ;
-; ManageaccountElement.php line: 324
+; ManageaccountElement.php line: 358
 manageaccount_element_crawl_mixes = "Crawl Mixes"
 ;
-; ManageaccountElement.php line: 325
+; ManageaccountElement.php line: 359
 manageaccount_element_mixes_info = "Present search results from multiple indexes in the order you prefer. Share your search creations with groups of friends."
 ;
-; ManageaccountElement.php line: 327
+; ManageaccountElement.php line: 361
 manageaccount_element_num_mixes = "You have %s crawl mixes."
 ;
-; ManageaccountElement.php line: 330
+; ManageaccountElement.php line: 364
 manageaccount_element_num_mix = "You have %s crawl mix."
 ;
-; ManageaccountElement.php line: 334
+; ManageaccountElement.php line: 368
 manageaccount_element_manage_mixes = "Create/Manage Crawl Mixes"
 ;
 ; ManageadvertisementsElement.php line: 59
@@ -3925,7 +3940,13 @@ serversettings_element_top_adscript = "Top Element Ad Script"
 ; ServersettingsElement.php line: 319
 serversettings_element_side_adscript = "Side Element Ad Script"
 ;
-; ServersettingsElement.php line: 329
+; ServersettingsElement.php line: 330
+serversettings_element_bot_configuration = "Bot Configuration"
+;
+; ServersettingsElement.php line: 335
+serversettings_element_bot_settings = "Bot Settings"
+;
+; ServersettingsElement.php line: 348
 serversettings_element_save = "Save"
 ;
 ; SigninElement.php line: 73
@@ -4300,7 +4321,7 @@ group_view_myfeeds = "My Feeds"
 ; GroupView.php line: 201
 adminview_auto_logout_one_minute = "Auto-logout in One Minute!!"
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/views/helpers
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/views/helpers
 ;
 ; FeedsHelper.php line: 70
 feeds_helper_view_feed_results = "News Results for %s"
@@ -4419,7 +4440,7 @@ toggle_helper_on = "On"
 ; ToggleHelper.php line: 73
 toggle_helper_off = "Off"
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/views/layouts
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/views/layouts
 ;
 ; RssLayout.php line: 62
 rss_layout_title = "PHP Search Engine - Yioop! : %s"
@@ -4961,6 +4982,9 @@ wiki_element_edit_page = "Edit %s Page"
 ; WikiView.php line: 109
 wiki_element_page_history = "%s Page History"
 ;
+; WikiView.php line: 111
+wiki_element_page_links = "What links to %s Page"
+;
 ; WikiView.php line: 116
 wiki_element_read_page = "%s Page at %s Group"
 ;
@@ -4970,6 +4994,9 @@ wiki_element_page_source = "%s Page Source"
 ; WikiView.php line: 121
 wiki_element_page_history = "%s Page History"
 ;
+; WikiView.php line: 123
+wiki_element_page_links = "What links to %s Page"
+;
 ; WikiView.php line: 129
 wiki_element_page_discuss = "%s Page Discussion"
 ;
@@ -4982,7 +5009,7 @@ wiki_element_group_feed = "%s Group Feed"
 ; WikiView.php line: 197
 adminview_auto_logout_one_minute = "Auto-logout in One Minute!!"
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/library/indexing_plugins
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/library/indexing_plugins
 ;
 ; WordfilterPlugin.php line: 355
 wordfilter_plugin_settings_saved = "Word Filter Settings Saved!"
